<?php

###############################################################################
# lang.php
# This is the english language page for the Geeklog File Mgmt Page Plug-in!
#
# Copyright (C) 2002 Blaine Lang
# blaine@portalparts.com
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################


// Language variables used by the Plug-in API

$LANG_FM00 = array (
    'access_denied'     => 'Accesso Negato',
    'access_denied_msg' => 'Solo gli Utenti Root hanno Accesso a questa Pagina. Il vostro nome utente ed IP &egrave; stato registrato.',
    'admin'             => 'Plugin Admin',
    'install_header'    => 'Installa/Disinstalla Plugin',
    'installed'         => 'Plugin e Blocco ora sono installati,<p><i>Buon Divertimento,<br/><a href="MAILTO:blaine@portalparts.com">Blaine</a></i>',
    'uninstalled'       => 'The Plugin is Not Installed',
    'install_success'   => 'Installazione effattuata con Successo<p/><b>Passi Successivi</b>: 
        <ol><li>Usate il Filemgmt Admin per completare la configurazione del plugin</ol>
        <p>Esaminate le <a href="%s">Note di Installazione</a> per informazioni aggiuntive.',
    'install_failed'    => 'Installazione Fallita -- Esaminate il vostro error log per vedere il perch&eacute;.',
    'uninstall_msg'     => 'Plugin Disinstallato con Successo',
    'install'           => 'Installa',
    'uninstall'         => 'Disinstalla',
    'editor'            => 'Plugin Editor',
    'warning'           => 'Avvertenza di Disinistallazione',
    'enabled'           => '<p style="padding: 15px 0px 5px 25px;">Il Plugin &egrave; installato ed abilitato.<br/>Disabilitatelo prima se volete Disinistallarlo.</p><div style="padding:5px 0px 5px 25px;"><a href="'.$_CONF['site_admin_url'].'/plugins.php">Plugin Editor</a></div',
    'WhatsNewLabel'    => 'Nuovi File',
    'WhatsNewPeriod'   => ' ultimi %s giorni'
);



$LANG_FILEMGMT= array(
    newpage => "Nuova Pagina",
    adminhome => "Admin Home",
    plugin_name => "Gestione File",
    searchlabel => "Ricerca File",
    searchlabel_results => "Risultati Ricerca File",
    downloads => "Download",
    report => "I pi Scaricati",
    usermenu1 => "Download",
    usermenu2 => "&nbsp;&nbsp;I pi Votati",
    usermenu3 => "Invia file",
    admin_menu => "Gestione File",
    writtenby => "Scritto Da",
    date => "Ultimo Aggiornamento",
    title => "Titolo",
    content => "Contenuto",
    hits => "Hit",
    Filelisting => "Lista File",
    DownloadReport => "Download History per singolo file",
    StatsMsg1 => "Top 10 File con pi&ugrave; Accessi",
    StatsMsg2 => "Sembra che non ci siano file definiti nel filemgmt plugin su questo sito e che nessuno vi abbia mai fatto accesso.",
    usealtheader => "Usa Intestazione Alt.",
    url => "URL",
    edit => "Modifica",
    lastupdated => "Ultimo Aggiornamento",
    pageformat => "Formato Pagina",
    leftrightblocks => "Blocchi a Sinistra e Destra",
    blankpage => "Pagina Vuota",
    noblocks => "Nessun Blocco",
    leftblocks => "Blocchi a Sinistra",
    addtomenu => 'Aggiungi Al Menu',
    label => 'Etichetta',
    nofiles => 'Numero file in archivio (Download)',
    save => 'registra',
    preview => 'anteprima',
    delete => 'elimina',
    cancel => 'annulla',
    access_denied => 'Accesso Negato',
    invalid_install => 'Someone has tried to illegally access the File Management install/uninstall page.  User id: ',
    start_install => 'Attempting to install the Filemgmt Plugin',
    start_dbcreate => 'Attempting to create tables for Filemgmt plugin',
    install_skip => '... skipped as per filemgmt.cfg',
    access_denied_msg => 'You are illegally trying access the File Mgmt administration pages.  Please note that all attempts to illegally access this page are logged',
    installation_complete => 'Installation Complete',
    installation_complete_msg => 'The data structures for the File Mgmt plugin for Geeklog have been successfully installed into your database!  If you ever need to uninstall this plugin, please read the README document that came with this plugin.',
    installation_failed => 'Installation Failed',
    installation_failed_msg => 'The installation of the File Mgmt plugin failed.  Please see your Geeklog error.log file for diagnostic information',
    system_locked => 'Sistema Bloccato',
    system_locked_msg => 'The File Mgmt plugin has already been installed and is locked.  If you are trying to uninstall this plugin, please read the README document that shipped with this plugin',
    uninstall_complete => 'Uninstall Complete',
    uninstall_complete_msg => 'The datastructures for the File Mgmt plugin have been successfully removed from your Geeklog database<br/><br/>You will need to manually remove all files in your file repository.',
    uninstall_failed => 'Uninstall Failed.',
    uninstall_failed_msg => 'The uninstall of the File Mgmt plugin failed.  Please see your Geeklog error.log file for diagnostic information',
    install_noop => 'Plugin Install',
    install_noop_msg => 'The filemgmt plugin install executed but there was nothing to do.<br/><br/>Check your plugin install.cfg file.',
    all_html_allowed => 'All HTML is allowed',
    no_new_files  => 'Nessun nuovo file',
    no_comments   => 'Nessun nuovo commento'
);



// Language variables used by the plugin - general users access code.

define("_MD_THANKSFORINFO","Grazie per l'informazione. Esamineremo la vostra richiesta a breve.");
define("_MD_BACKTOTOP","Torna all'Inizio dei Download");
define("_MD_THANKSFORHELP","Grazie per l'aiuto nel mantenere integro questo archivio.");
define("_MD_FORSECURITY","Per motivi di sicurezza il vostro nome utente ed indirizzo IP  security reasons your user name and IP address will also be temporarily recorded.");

define("_MD_SEARCHFOR","Cerca per");
define("_MD_MATCH","Match");
define("_MD_ALL","ALL");
define("_MD_ANY","ANY");
define("_MD_NAME","Nome");
define("_MD_DESCRIPTION","Descrizione");
define("_MD_SEARCH","Ricerca");

define("_MD_MAIN","Main");
define("_MD_SUBMITFILE","Invia File");
define("_MD_POPULAR","Popolari");
define("_MD_NEW","Nuovi");
define("_MD_TOPRATED","Pi&ugrave; Votati");

define("_MD_NEWTHISWEEK","Novit&agrave; della settimana");
define("_MD_UPTHISWEEK","Aggiornamenti della settimana");

define("_MD_POPULARITYLTOM","Popolarit&agrave; (Dai meno ai pi&ugrave; visitati)");
define("_MD_POPULARITYMTOL","Popolarit&agrave; (Dai pi&ugrave; ai meno visitati)");
define("_MD_TITLEATOZ","Titolo (A => Z)");
define("_MD_TITLEZTOA","Titolo (Z => A)");
define("_MD_DATEOLD","Data (Meno Recenti Prima)");
define("_MD_DATENEW","Data (Pi&ugrave; Recenti Prima)");
define("_MD_RATINGLTOH","Voto (Dal pi&ugrave; Basso al pi&ugrave; Alto)");
define("_MD_RATINGHTOL","Voto (Dal pi&ugrave; Alto al pi&ugrave; Basso)");

define("_MD_NOSHOTS","Nessuna Miniatura Disponibile");
define("_MD_EDITTHISDL","Modifica il Tuo Download");

define("_MD_LISTINGHEADING","<b>Elenco File: Ci sono %s file nel nostro database</b>");
define("_MD_LATESTLISTING","<b>Ultimo Elenco:</b>");
define("_MD_DESCRIPTIONC","Descrizione:");
define("_MD_EMAILC","Email: ");
define("_MD_CATEGORYC","Categoria: ");
define("_MD_LASTUPDATEC","Ultimo Aggiornamento: ");
define("_MD_DLNOW","Scarica Ora!");
define("_MD_VERSION","Versione");
define("_MD_SUBMITDATE","Data");
define("_MD_DLTIMES","Scaricato %s volte");
define("_MD_FILESIZE","Dimensioni File");
define("_MD_SUPPORTEDPLAT","Piattaforme Supportate");
define("_MD_HOMEPAGE","Home Page");
define("_MD_HITSC","Visite: ");
define("_MD_RATINGC","Voto: ");
define("_MD_ONEVOTE","1 voto");
define("_MD_NUMVOTES","(%s)");
define("_MD_NOPOST","N/A");
define("_MD_NUMPOSTS","%s voti");
define("_MD_COMMENTSC","Commenti: ");
define ("_MD_ENTERCOMMENT", "Crea il primo commento");
define("_MD_RATETHISFILE","Vota questo File");
define("_MD_MODIFY","Modifica");
define("_MD_REPORTBROKEN","Segnala File Non Funzionante");
define("_MD_TELLAFRIEND","Dillo ad un Amico");
define("_MD_VSCOMMENTS","Leggi/Invia Commenti");
define("_MD_EDIT","Modifica");

define("_MD_THEREARE","Ci sono %s file nel nostro database");
define("_MD_LATESTLIST","Ultima Lista");

define("_MD_REQUESTMOD","Richiedi Modifica Download");
define("_MD_FILE","File");
define("_MD_FILEID","File ID: ");
define("_MD_FILETITLE","Titolo: ");
define("_MD_DLURL","Download URL: ");
define("_MD_HOMEPAGEC","Home Page: ");
define("_MD_VERSIONC","Versione: ");
define("_MD_FILESIZEC","Dimensioni File: ");
define("_MD_NUMBYTES","%s bytes");
define("_MD_PLATFORMC","Piattaforma: ");
define("_MD_CONTACTEMAIL","Email per contatti: ");
define("_MD_SHOTIMAGE","Immagine Miniatura: ");
define("_MD_SENDREQUEST","Invia Richiesta");

define("_MD_VOTEAPPRE","&Egrave; gradito il vostro voto.");
define("_MD_THANKYOU","Grazie per aver votato qui su %s"); // %s is your site name
define("_MD_VOTEFROMYOU","Le indicazioni di utenti come voi aiuteranno altri visitatori a decidere meglio quale file scaricare.");
define("_MD_VOTEONCE","Per favore non votate la stessa risorsa pi&ugrave; di una volta.");
define("_MD_RATINGSCALE","La scala &egrave; da 1 a 10, dove 1 &egrave;scarso e 10 eccellente.");
define("_MD_BEOBJECTIVE","Per favore siate oggettivi, se tutti prendono un 1 o un 10, i voti non sono granch&egrave; utili.");
define("_MD_DONOTVOTE","Non votare per le tue risorse.");
define("_MD_RATEIT","Vota!");

define("_MD_INTFILEAT","Interesting Download File at %s"); // %s is your site name
define("_MD_INTFILEFOUND","Here is an interesting download file I have found at %s"); // %s is your site name

define("_MD_RECEIVED","Abbiamo ricevuto le tue informazioni di download. Grazie!");
define("_MD_WHENAPPROVED","Riceverete un'E-mail all'approvazione.");
define("_MD_SUBMITONCE","Invia il tuo file o script una volta sola.");
define("_MD_APPROVED", "Il tuo file &egrave; stato approvato");
define("_MD_ALLPENDING","Tutte le informazioni sul file/script sono pubblicate previa verifica.");
define("_MD_DONTABUSE","Nome Utente ed IP vengono registrati, per cui per favore non abusate del sistema.");
define("_MD_TAKEDAYS","Potrebbero essere necessari alcuni giorni prima che il vostro your file/script sia aggiunto al nostro database.");

define("_MD_RANK","Posto");
define("_MD_CATEGORY","Categoria");
define("_MD_HITS","Visite");
define("_MD_RATING","Voto");
define("_MD_VOTE","Vota");

define("_MD_SEARCHRESULT4","Risultati ricerca per <b>%s</b>:");
define("_MD_MATCHESFOUND","%s risultati trovati.");
define("_MD_SORTBY","Ordina per:");
define("_MD_TITLE","Titolo");
define("_MD_DATE","Data");
define("_MD_POPULARITY","Popoloarit&agrave;");
define("_MD_CURSORTBY","File correntemente ordinati per: ");
define("_MD_FOUNDIN","Trovato in:");
define("_MD_PREVIOUS","Precedente");
define("_MD_NEXT","Successivo");
define("_MD_NOMATCH","Nessun risultato trovato per la vostra richiesta");

define("_MD_TOP10","%s Top 10"); // %s is a downloads category name
define("_MD_CATEGORIES","Categorie");

define("_MD_SUBMIT","Invia");
define("_MD_CANCEL","Annulla");

define("_MD_BYTES","Bytes");
define("_MD_ALREADYREPORTED","Hai gi&agrave; inviato una segnalazione di file non funzionante per questa risorsa.");
define("_MD_MUSTREGFIRST","Sorry, you don't have the permission to perform this action.<br/>Please register or login first!");
define("_MD_NORATING","No rating selected.");
define("_MD_CANTVOTEOWN","You cannot vote on the resource you submitted.<br/>All votes are logged and reviewed.");

// Language variables used by the plugin - Admin code.

define("_MD_RATEFILETITLE","Registra il tuo voto al file");
define("_MD_ADMINTITLE","Amministrazione Gestione File");
define("_MD_UPLOADTITLE","Gestione File - Aggiungi nuovo file");
define("_MD_CATEGORYTITLE","Elenco File - Vista Categorie");
define("_MD_DLCONF","Configurazione Download");
define("_MD_GENERALSET","Impostazioni di Configurazione");
define("_MD_ADDMODFILENAME","Aggiungi nuovo file");
define ("_MD_ADDCATEGORYSNAP", "Immagine Opzionale: <small>(solo Categorie Principali)</small>");
define ("_MD_ADDIMAGENOTE", "(L'altezza dell'immagine sar&agrave; ridimensionata a 50)");
define("_MD_ADDMODCATEGORY","<b>Categorie:</b> Aggiungi, Modifica, ed Elimina Categorie");
define("_MD_DLSWAITING","Download in Attesa di Convalida");
define("_MD_BROKENREPORTS","Segnalazioni File Non Funzionanti");
define("_MD_MODREQUESTS","Richieste di Modifica Info Download");
define("_MD_EMAILOPTION","Email al Mittente se il file viene approvato: ");
define("_MD_COMMENTOPTION","Abilita commenti:");
define("_MD_SUBMITTER","Mittente: ");
define("_MD_DOWNLOAD","Download");
define("_MD_FILELINK","Link al File");
define("_MD_SUBMITTEDBY","Inviato da: ");
define("_MD_APPROVE","Approva");
define("_MD_DELETE","Elimina");
define("_MD_NOSUBMITTED","Non ci sono Nuovi Download Inviati.");
define("_MD_ADDMAIN","Aggiungi una Categoria MAIN");
define("_MD_TITLEC","Titolo: ");
define("_MD_IMGURL","<br/>Nome File Immagine <font size='-2'> (localizzato nella vostra directory filemgmt_data/category_snaps - L'altezza dell'immagine sar&agrave; ridimensionata a 50)</font>");
define("_MD_ADD","Aggiungi");
define("_MD_ADDSUB","Aggiungi una SOTTO-Categoria");
define("_MD_IN","in");
define("_MD_ADDNEWFILE","Aggiungi un Nuovo File");
define("_MD_MODCAT","Modifica Categoria");
define("_MD_MODDL","Modifica Info Download");
define("_MD_USER","L'utente");
define("_MD_IP","Indirizzo IP");
define("_MD_USERAVG","Media Voti Utente");
define("_MD_TOTALRATE","Voti Totali");
define("_MD_NOREGVOTES","Nessun Voto da Utenti Registrati");
define("_MD_NOUNREGVOTES","Nessun Voto da Utenti Non Registrati");
define("_MD_VOTEDELETED","Dati votazione eliminati.");
define("_MD_NOBROKEN","Nessun file non funzionante segnalato.");
define("_MD_IGNOREDESC","Ignora (Ignora la segnalazione ed elimina la sola <b>segnalazione file non funzionante</b>)");
define("_MD_DELETEDESC","Elimina (Elimina <b>i dati di download segnalati</b> e le <b>segnalazioni file non funzionante</b> per il file.)");
define("_MD_REPORTER","Mittente Report");
define("_MD_FILESUBMITTER","Mittente File");
define("_MD_IGNORE","Ignora");
define("_MD_FILEDELETED","File Eliminato.");
define("_MD_FILENOTDELETED","Record was removed but File was not Deleted.<p>More then 1 record pointing to same file.");
define("_MD_BROKENDELETED","Broken file report deleted.");
define("_MD_USERMODREQ","User Download Info Modification Requests");
define("_MD_ORIGINAL","Original");
define("_MD_PROPOSED","Proposed");
define("_MD_OWNER","Owner: ");
define("_MD_NOMODREQ","No Download Modification Request.");
define("_MD_DBUPDATED","Database Updated Successfully!");
define("_MD_MODREQDELETED","Modification Request Deleted.");
define("_MD_IMGURLMAIN","Image (Image height will be resized to 50): ");
define("_MD_PARENT","Categoria Padre:");
define("_MD_SAVE","Registra Modifiche");
define("_MD_CATDELETED","Categoria Eliminata.");
define("_MD_WARNING","WARNING: Are you sure you want to delete this Category and ALL its Files and Comments?");
define("_MD_YES","Si");
define("_MD_NO","No");
define("_MD_NEWCATADDED","Nuova Categoria Aggiunta con Successo!");
define("_MD_CONFIGUPDATED","Nuova configurazione registrata");
define("_MD_ERROREXIST","ERRORE: Le informazioni di download da voi fornite sono gi&agrave; presenti in  database!");
define("_MD_ERRORTITLE","ERRORE: Devi inserire il TITOLO!");
define("_MD_ERRORDESC","ERRORE: Devi inserire la DESCRIZIONE!");
define("_MD_NEWDLADDED","Nuovo download aggiunto al database.");
define("_MD_NEWDLADDED_DUPFILE","Avvertenza: File Duplicato. Nuovo download aggiunto al database.");
define("_MD_NEWDLADDED_DUPSNAP","Avvertenza: Immagine Miniatura Duplicata. Nuovo download aggiunto al database.");
define("_MD_HELLO","Ciao %s");
define("_MD_WEAPPROVED","Il download da voi inviato &egrave; stato approvato per la pubblicazione nella nostra sezione download. Il nome del file &egrave;: ");
define("_MD_THANKSSUBMIT","Grazie per la vostra segnalazione!");
define("_MD_UPLOADAPPROVED","Il file da voi inviato &grave; stato approvato");
define("_MD_DLSPERPAGE","Download visualizzati per Pagina: ");
define("_MD_HITSPOP","Visite per essere Popolare: ");
define("_MD_DLSNEW","Numero Download indicati come Nuovi in Alto nella Pagina: ");
define("_MD_DLSSEARCH","Numero Download nei Risultati Ricerca: ");
define("_MD_TRIMDESC","Taglia testo Descrizione File nell'Elenco a: ");
define("_MD_DLREPORT","Limita accesso al rapporto Download");
define("_MD_WHATSNEWDESC","Abilita Elenco Recenti");
define("_MD_SELECTPRIV","Abilita accesso utenti registrati: ");
define("_MD_ACCESSPRIV","Abilita accesso Anonimo: ");
define("_MD_UPLOADSELECT","Permetti upload da Utenti Registrati: ");
define("_MD_UPLOADPUBLIC","Permetti l'upload Anonimo: ");
define("_MD_USESHOTS","Mostra Immagini Categorie: ");
define("_MD_IMGWIDTH","Larghezza Immagine Miniatura: ");
define("_MD_MUSTBEVALID","L'Immagine Miniatura deve essere un file immagine valido nella directory %s (es. shot.gif). Lasciate il campo vuoto se non  it blank if no image file.");
define("_MD_REGUSERVOTES","Registered User Votes (totale voti: %s)");
define("_MD_ANONUSERVOTES","Anonymous User Votes (totale voti: %s)");
define("_MD_YOURFILEAT","Your file submitted at %s"); // this is an approved mail subject. %s is your site name
define("_MD_VISITAT","Visitate la nostra sezione download su %s");
define("_MD_DLRATINGS","Classifica Download (totale voti: %s)");
define("_MD_CONFUPDATED","Configurazione Aggiornata con Successo!");

// Additional Geeklog Defines
define("_MD_NOVOTE","Non ancora votato");
define("_IFNOTRELOAD","Se la pagina non si ricarica automaticamente, fate clic <a href=%s>qui</a>");
define("_GL_ERRORNOACCESS","ERRORE: Accesso Negato a questa Sezione dell'Archivio Documenti");
define("_GL_ERRORNOUPLOAD","ERRORE: Non hai i privilegi di upload");
define("_GL_ERRORNOADMIN","ERRORE: L'accesso a questa funzione &egrave; riservato");
define("_GL_NOUSERACCESS","non ha accesso all'Archivio Documenti");
define("_MD_ERRUPLOAD","Gestione File: Impossibile effettuare upload - controlla permessi check permissions for the file store directories");
define("_MD_DLFILENAME","Nome File: ");
define("_MD_REPLFILENAME","Replacement File: ");
define("_MD_SCREENSHOT","Schermata");
define("_MD_SCREENSHOT_NA","");
define("_MD_COMMENTSWANTED","Sono Graditi Commenti");
define("_MD_CLICK2SEE","Click to see: ");
define("_MD_CLICK2DL","Fai Clic per il download: ");
define("_MD_ORDERBY","Ordina Per: ");
define("_MD_ORDERBY","Ordina Per: ");
define("_MD_ORDERBY","Ordina Pery: ");

?>